All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_queue_properties Class Reference

Exception thrown if invalid OpenCL command queue properties are provided when creating a command queue. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_queue_properties:

## Detailed Description

Exception thrown if invalid OpenCL command queue properties are provided when creating a command queue.

Definition at line 263 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp